Conflict between jquery-rails (2.2.0) and zurb-foundation (3.2.4) #1449

Closed
JamesChevalier opened this Issue Jan 26, 2013 · 2 comments

Comments

Projects
None yet
2 participants

There's a conflict between jquery-rails (2.2.0) and zurb-foundation (3.2.4) which breaks JavaScript ... I've set up two Rails apps to display the problem:

https://github.com/JamesChevalier/jquery-rails-test-2.2.0
and
https://github.com/JamesChevalier/jquery-rails-test-2.1.4

Owner

mrsweaters commented Jan 26, 2013

the latest jquery-rails gem includes jQuery 1.9, Foundation 3.2.4 is not compatible with jQuery 1.9. I've just pushed a fix in 3.2.5 that should fix your problem. Please try it and let me know.

Yup! Perfect!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment